h2.page-header {
    margin:10px 0  25px 0;
    padding-bottom:15px;
}
.user-baseinfo {
    margin-bottom:25px;
}
.user-baseinfo table tr td {color:#999;}
@media (min-width: 767px) {
    .user-center .avatar-text,.user-center .avatar-img {
        height:150px;width:150px;border-radius: 150px;line-height:150px;font-size:70px;
    }
    .user-center .avatar-img  {font-size:0;}
    .user-center .avatar-img img {
        height:150px;width:150px;border-radius:150px;
    }
}

.code1{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    height: 70px;
    background: none;
    padding-top: 30px;
    margin-top: -30px;
    font-size: 16px;
    border-bottom: 1px solid rgba(0,0,0,.2);
    border-radius: 0;
}
#code1{
    width: calc(100% - 90px);
    height: 55px;
    background: none;
    padding-top: 20px;
    border: 0;
    outline:none;
    text-align: center;
    margin-top: -20px;
    font-size: 16px;
}
#btnSendCode1{
    width: 90px;
    height: 30px;
    padding: 0 5px;
    margin: 0;
    font-size: 14px;
    text-align: center;
    background: transparent;
    border-radius: 30px;
    color: #a07941;
    border-color: #a07941;

}
